port: 9094
salt: abcdef
datasource:
#  mysql/sqlite3
  driverName: sqlite3
  host: localhost
  port: 3306
#  fmp_manage/fmp_manage.db
  database: facmgr.db
  username: root
  password: megaops@2022
  charset: utf8mb4
  loc: UTC



